<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Altmark MKIV" steamworkshopid="2686235435" corepackage="false" modversion="1.0.21" gameversion="1.5.9.1" installtime="1720376306" expectedhash="3378EC61D4EDAB683493116B25B1D558">
  <Submarine file="%ModDir%/Altmark MKIV.sub" />
</contentpackage>